Subject: (urth) Greetings from the Group of 17

From: Alice Turner <al at interport.net>
Date: Wed, 11 Mar 1998 16:38:08 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

>> Third, do a search for Jordan's website (I don't have the address at
hand,
>> but my own search found it easily) and read his essay in this very
subject.
>>
>Hey, that's *my* web site. :-) Jim graciously let me put his interview up.
>Or are you refering to something else?
>
>http://world.std.com/~pduggan/wolfe.html

Wooo, sorry, Paul. I, too, am an impure thinker. But thanks for the URL.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/